#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-mtl
version: 0.1.11.1
id: microlens-mtl-0.1.11.1-B4Ud4bhFShn57896WRH15u
key: microlens-mtl-0.1.11.1-B4Ud4bhFShn57896WRH15u
license: BSD-3-Clause
maintainer: Artyom <yom@artyom.me>
author: Edward Kmett, Artyom
homepage: http://github.com/aelve/microlens
synopsis: microlens support for Reader/Writer/State from mtl
description:
    This package contains functions (like '\''view'\'' or '\''+='\'') which work on '\''MonadReader'\'', '\''MonadWriter'\'', and '\''MonadState'\'' from the mtl package.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
abi: 68ea994ce9dfd0d6b00642416c19491d
exposed: True
exposed-modules:
    Lens.Micro.Mtl Lens.Micro.Mtl.Internal
import-dirs: /usr/lib/ghc-8.6.1/site-local/microlens-mtl-0.1.11.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/microlens-mtl-0.1.11.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/microlens-mtl-0.1.11.1
hs-libraries: HSmicrolens-mtl-0.1.11.1-B4Ud4bhFShn57896WRH15u
depends:
    base-4.12.0.0 microlens-0.4.9.1-4McC9qNSa3KI8NOjjY9tjo mtl-2.2.2
    transformers-0.5.5.0
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
haddock-interfaces: /usr/share/doc/haskell-microlens-mtl/html/microlens-mtl.haddock
haddock-html: /usr/share/doc/haskell-microlens-mtl/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

